Package Details: supertuxkart-git 20687+17942-1

Git Clone URL: https://aur.archlinux.org/supertuxkart-git.git (read-only)
Package Base: supertuxkart-git
Description: A kart racing game featuring Tux and his friends - development version
Upstream URL: http://supertuxkart.sourceforge.net/
Keywords: game
Licenses: cc-by-sa-3.0
Conflicts: supertuxkart
Replaces: supertuxkart-cmakesvn, supertuxkart-svn
Submitter: donny
Maintainer: donny
Last Packager: donny
Votes: 19
Popularity: 0.031195
First Submitted: 2014-01-20 07:32
Last Updated: 2019-01-12 21:13

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7

t3ddy commented on 2011-11-04 20:21

Ok, I was wrong, now I managed to compile stk, so I've updated irrlicht-svn.

t3ddy commented on 2011-11-04 20:00

I've tried to make a pkgbuild for irrlicht starting from chakra's one (http://gitorious.org/chakra-packages/games/trees/master/irrlicht-svn), locking the revision to 3843 as said on stk forum, but it's not working: stk doesn't compile.

kiodo1981 commented on 2011-11-04 18:34

If you put irrlicht-svn (http://141.70.124.12/mirrors/kdemod/games/ (x86 or x64)) in PKGBUILD the compilation works.
I now have 10100 STK. ;)

t3ddy commented on 2011-11-04 09:31

@kiodo1981
I've tried to make an irrlicht pkg similar to chakra's one, but stk wasn't compiling even with that.
I've made lot of modification to both stk and irrlicht pkgbuild but none of them has given me a working game.

kiodo1981 commented on 2011-10-15 11:11

I had some problems compiling this SVN caused by irrlicht-svn.
I solved installing irrlicht-svn downloaded here http://141.70.124.12/mirrors/kdemod/games/.

t3ddy commented on 2011-07-18 15:17

You're right, I've been busy with exams and I forgot about this.
Now, I've created an irrlicht-svn package which compiles and let also supertuxkart compile, probably it could be better, but I've found many way to compile irrlicht that doesn't make supertuxkart compile.
Anyway, enjoy ;)

Anonymous comment on 2011-07-18 10:44

The package needs irrlicht with svn revision 3843 or upper to compile. Maybe you could talk to the maintainer of the irrlicht package to update it :) I'd love to play this game